Reference for Processing version 1.1+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, »please let us know. If you prefer a more technical reference, visit the »Processing Javadoc.

Class | Capture
Name | ### format()
Examples |
    Coming soon...
Description | Sets the video format standard to use for the video digitizer. It's necessary to preface the format name with the class and the dot operator, for example Capture.PAL
Syntax |
    cam.source(Capture.MODE)
Parameters |
cam | any variable of type Capture
MODE | either NTSC, PAL, or SECAM
Usage | Web & Application

Updated on June 14, 2010 12:05:23pm EDT